Xserverでphpのバージョンが変更できない場合に参考にするべき

XSERVER
スポンサーリンク

XSERVERでPHPのバージョンをディレクトリ単位で変更したいけど変わらない!

XSERVERにはディレクトリ単位ごとにPHPのバージョンを変更する機能があるがなぜか変わらない!!
PHPのバージョンを確認するコマンドは以下で確認

php -v

でもなぜか5.6のままでphpのバージョンを7にすることができない。
laravelとか最新のphpバージョンじゃないと動かない機能があったりしてこれは結構困るなと思ったので備忘録てきに内容を調べた。
ポイントは.bash_profileの更新とパスがしっかりあっているかを確認して
シンボリックリンクが正しく設定されているかを確認すれば問題ない。
参考になるページがあったので以下のものを参照されたし。

コメント

スポンサーリンク
タイトルとURLをコピーしました